petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawPointPixel

PetscDraws a point onto a drawable, in pixel coordinates

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPointPixel(PetscDraw draw,int x,int y,int c)

Not collective

### Input Parameters

| draw | - the drawing context
| x,y | - the pixel coordinates of the point
| c | - the color of the point

### See Also

PetscDrawPoint(), PetscDrawPointSetSize()

### Level

beginner

### Location

src/sys/classes/draw/interface/dpoint.c

### Implementations

PetscDrawPointPixel_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawPointPixel_Null in src/sys/classes/draw/impls/null/drawnull.c
PetscDrawPointPixel_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages